--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1765858081.64619'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1765855321.97323'
    into_interval: 1W
    time: '1765857541.9974'
  minmax: 
    max: '1765858081.46591'
    min: '1765840636.00083'
    mtime: '1765857541'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1765858081.46591'
    path: 02STAMP
    type: new
  - 
    epoch: '1765855321.97323'
    path: ''
    type: new
  - 
    epoch: '1765855029.3975'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1765855029.39628'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1765855029.34011'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1765855025.88575'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1765855024.21053'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1765840637.22773'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1765840636.00083'
    path: 06perms.txt
    type: new
